--
-- PostgreSQL database dump
--

-- Dumped from database version 12.10
-- Dumped by pg_dump version 12.10

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: tbl_test_table; Type: TABLE; Schema: public; Owner: fimatrix
--

CREATE TABLE public.tbl_test_table (
    id bigint NOT NULL,
    name character varying(64),
    full_name character varying(128),
    summary character varying(200),
    status smallint,
    int_value integer
);


ALTER TABLE public.tbl_test_table OWNER TO fimatrix;

--
-- Name: tbl_test_table_id_seq; Type: SEQUENCE; Schema: public; Owner: fimatrix
--

CREATE SEQUENCE public.tbl_test_table_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.tbl_test_table_id_seq OWNER TO fimatrix;

--
-- Name: tbl_test_table_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: fimatrix
--

ALTER SEQUENCE public.tbl_test_table_id_seq OWNED BY public.tbl_test_table.id;


--
-- Name: tbl_test_table id; Type: DEFAULT; Schema: public; Owner: fimatrix
--

ALTER TABLE ONLY public.tbl_test_table ALTER COLUMN id SET DEFAULT nextval('public.tbl_test_table_id_seq'::regclass);


--
-- Data for Name: tbl_test_table; Type: TABLE DATA; Schema: public; Owner: fimatrix
--

COPY public.tbl_test_table (id, name, full_name, summary, status, int_value) FROM stdin;
1	yuu	hello yuu	\N	1	100
2	zhang	hello zhang	\N	10	110
\.


--
-- Name: tbl_test_table_id_seq; Type: SEQUENCE SET; Schema: public; Owner: fimatrix
--

SELECT pg_catalog.setval('public.tbl_test_table_id_seq', 1, false);


--
-- Name: tbl_test_table tbl_test_table_pkey; Type: CONSTRAINT; Schema: public; Owner: fimatrix
--

ALTER TABLE ONLY public.tbl_test_table
    ADD CONSTRAINT tbl_test_table_pkey PRIMARY KEY (id);


--
-- PostgreSQL database dump complete
--

